socat CVE-2013-3571 Remote Denial of Service Vulnerability

Bugtraq ID: 60170
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-3571
Remote: Yes
Local: No
Published: May 26 2013 12:00AM
Updated: Jun 11 2013 03:36PM
Credit: Catalin Mitrofan
Vulnerable: socat socat 2.0.0-b5
socat socat 2.0.0-b4
socat socat 2.0.0-b3
socat socat 2.0.0-b2
socat socat 2.0.0-b1
socat socat 1.7.2.1
socat socat 1.7.2.0
socat socat 1.7.1.3
socat socat 1.7.1.2
socat socat 1.7.1.1
socat socat 1.7.1.0
socat socat 1.7.0.1
socat socat 1.7.0.0
socat socat 1.6.0.1
socat socat 1.6.0.0
socat socat 1.5.0.0
socat socat 1.5.0.0
Red Hat Fedora 17
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus